Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- obj_ : Glib::PropertyProxy_Base , Glib::SignalProxyBase
- Object() : Glib::Object
- object_ : Glib::PropertyBase , Glib::SignalProxyConnectionNode
- ObjectBase() : Glib::ObjectBase
- OCTOBER : Glib::Date
- on_end_element() : Glib::Markup::Parser
- on_error() : Glib::OptionGroup , Glib::Markup::Parser
- on_passthrough() : Glib::Markup::Parser
- on_post_parse() : Glib::OptionGroup
- on_pre_parse() : Glib::OptionGroup
- on_start_element() : Glib::Markup::Parser
- on_text() : Glib::Markup::Parser
- operator *() : Glib::Container_Helpers::ListHandleIterator<Tr> , Glib::Container_Helpers::SListHandleIterator<Tr> , Glib::ustring_Iterator<T> , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::DirIterator
- operator bool() : Glib::RefPtr<T_CppObject> , RefPtr<ThreadProgress> , Glib::Module
- operator GQuark() : Glib::QueryQuark
- operator Mutex &() : Glib::StaticMutex
- operator PropertyType() : Glib::Property<T> , Glib::PropertyProxy_ReadOnly<T> , Glib::PropertyProxy<T>
- operator RecMutex &() : Glib::StaticRecMutex
- operator RWLock &() : Glib::StaticRWLock
- operator std::deque() : Glib::ListHandle<T, Tr> , Glib::ArrayHandle<T, Tr> , Glib::SListHandle<T, Tr>
- operator std::list() : Glib::ListHandle<T, Tr> , Glib::SListHandle<T, Tr> , Glib::ArrayHandle<T, Tr>
- operator std::string() : Glib::ustring
- operator std::vector() : Glib::ListHandle<T, Tr> , Glib::SListHandle<T, Tr> , Glib::ArrayHandle<T, Tr>
- operator ustring() : Glib::QueryQuark
- operator!=() : Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::TimeVal , Glib::PatternSpec , Glib::ustring_Iterator<T> , Glib::DirIterator , Glib::ustring , Glib::Container_Helpers::ListHandleIterator<Tr> , Glib::RefPtr<T_CppObject> , Glib::Container_Helpers::SListHandleIterator<Tr> , RefPtr<ThreadProgress> , Glib::Date , Glib::QueryQuark
- operator()() : Glib::Markup::AttributeKeyLess , Glib::Dispatcher
- operator+() : Glib::ustring , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::TimeVal
- operator++() : Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::Container_Helpers::ListHandleIterator<Tr> , Glib::Container_Helpers::SListHandleIterator<Tr> , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::ustring_Iterator<T> , Glib::DirIterator
- operator+=() : Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::TimeVal , Glib::ustring
- operator-() : Glib::TimeVal , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::TimeVal
- operator--() : Glib::ustring_Iterator<T>
- operator-=() : Glib::TimeVal , Glib::Container_Helpers::ArrayHandleIterator<Tr>
- operator->() : Glib::RefPtr<T_CppObject> , RefPtr<ThreadProgress>
- operator<() : Glib::TimeVal , Glib::ustring_Iterator<T> , Glib::ustring , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::Date , Glib::ustring
- operator<<() : Glib::ustring
- operator<=() : Glib::TimeVal , Glib::ustring , Glib::ustring_Iterator<T> , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::Date
- operator=() : Glib::ustring , Glib::RefPtr<T_CppObject> , Glib::PropertyProxy<T> , Glib::ustring , Glib::PropertyProxy_WriteOnly<T> , Glib::ustring , Glib::RefPtr<T_CppObject> , Glib::Property<T> , Glib::QueryQuark , Glib::TimeVal , RefPtr<ThreadProgress> , Glib::ustring , Glib::Error , Glib::ValueBase , Glib::OptionEntry , Glib::ustring
- operator==() : Glib::PatternSpec , Glib::ustring , Glib::Container_Helpers::ListHandleIterator<Tr> , Glib::Date , Glib::TimeVal , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::DirIterator , Glib::ustring , Glib::RefPtr<T_CppObject> , Glib::Container_Helpers::SListHandleIterator<Tr> , Glib::ustring_Iterator<T> , RefPtr<ThreadProgress> , Glib::QueryQuark , Glib::ustring
- operator>() : Glib::Date , Glib::ustring , Glib::ustring_Iterator<T> , Glib::TimeVal , Glib::Container_Helpers::ArrayHandleIterator<Tr>
- operator>=() : Glib::TimeVal , Glib::ustring_Iterator<T> , Glib::ustring , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::Date , Glib::ustring
- operator>>() : Glib::ustring
- operator[]() : Glib::HelperList<T_Child, T_CppElement, T_Iterator> , Glib::ustring , Glib::Container_Helpers::ArrayHandleIterator<Tr>
- OptionContext() : Glib::OptionContext
- OptionEntry() : Glib::OptionEntry
- OptionError() : Glib::OptionError
- OptionGroup() : Glib::OptionGroup
- order() : Glib::Date
- OVERFLOWN : Glib::IOChannelError